﻿/*````````header_xuduoduo`````````*/

.blank85 {
	content: "";
	display: block;
	width: 100%
}

#hdw {
	width: 100%;
	height: 85px;
	background: #ffffff;
	border-bottom: 1px solid #ededed;
	position: fixed;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	top: 0;
	left: 0;
	z-index: 99999
}

/*#hd {
	z-index: 2;
	position: relative;
	margin: 0 auto
}

#hd .logo_xuduoduo {
	position: absolute;
	top: 2px;
	left: 0
}

#hd .logo_1 {
	float: right;
	margin-right: 20px;
	margin-top: -10px
}

#hd .nav {
	position: absolute;
	top: 0;
	right: 180px
}

#hd .nav li {
	float: left;
	position: relative;
	border-top: 2px solid #fff
}

#hd .nav li .a_top {
	padding: 0 8px
}

#hd .nav li .a_top a:hover {
	color: #4e89c5
}

#hd .nav li a {
	padding: 0 10px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	line-height: 80px;
	height: 80px;
	font-weight: bolder;
	padding-bottom: 2px;
	margin: 0 auto;
	text-decoration: none;
	font-size: 15px
}

#hd .nav li span {
	position: absolute
}

#hd .nav li.current {
	border-top: 2px solid #4e89c5
}

#hd .nav li.current .a_top {
	color: #4e89c5;
	text-align: center
}

#hd .nav li.current a {
	color: #4e89c5
}

#hd .hot {
	position: absolute;
	top: -16px;
	right: 0;
	background: url("../images/tip.gif") 0 0 no-repeat;
	width: 23px;
	height: 27px
}*/

/*.link {
	display: grid
}*/

.warp {
	max-width: 1200px;
	margin: 0 auto
}

.superiority-list {
	width: 100%;
	height: 93px;
	border-bottom: 1px solid #efefef
}

.superiority-list .superiority-item {
	float: left;
	width: 100px;
	height: 52px;
	padding: 20px 0 21px
}

.superiority-list .superiority-technique {
	width: 237px;
	padding-left: 47px
}

.superiority-list .superiority-product {
	width: 249px
}

.superiority-list .superiority-team {
	width: 237px
}

.superiority-list .superiority-customer {
	width: 239px
}

.superiority-list .superiority-cooperation {
	width: 191px
}

.superiority-list .superiority-icon {
	background: url("../images/superiority-icon-list.png") no-repeat 0 center
}

.superiority-list .icon-technique {
	width: 38px;
	height: 52px;
	float: left;
	background-position: 0 center;
	margin-right: 15px
}

.superiority-list .icon-product {
	width: 36px;
	height: 52px;
	float: left;
	background-position: -38px center;
	margin-right: 19px
}

.superiority-list .icon-team {
	width: 33px;
	height: 52px;
	float: left;
	background-position: -74px center;
	margin-right: 19px
}

.superiority-list .icon-customer {
	width: 39px;
	height: 52px;
	float: left;
	background-position: -107px center;
	margin-right: 19px
}

.superiority-list .icon-cooperation {
	width: 39px;
	height: 52px;
	float: left;
	background-position: -146px center;
	margin-right: 19px
}

.superiority-num {
	color: #3c78d0;
	font-size: 17px;
	line-height: 28px
}

.superiority-txt {
	line-height: 24px;
	color: #65666a;
	font-size: 14px
}

.wrap {
	width: 1200px;
	margin: 0 auto;
	overflow: visible
}

.footer {
	width: 100%
}

.footer .footer-top {
	background: #535353;
	padding-top: 47px;
	padding-bottom: 0
}

.footer .footer-block {
	float: left
}

.footer .footer-block.w-1 {
	width: 1%
}

.footer .footer-block.w-2 {
	width: 2%
}

.footer .footer-block.w-3 {
	width: 3%
}

.footer .footer-block.w-4 {
	width: 4%
}

.footer .footer-block.w-5 {
	width: 5%
}

.footer .footer-block.w-6 {
	width: 6%
}

.footer .footer-block.w-7 {
	width: 7%
}

.footer .footer-block.w-8 {
	width: 8%
}

.footer .footer-block.w-9 {
	width: 9%
}

.footer .footer-block.w-10 {
	width: 10%
}

.footer .footer-block.w-11 {
	width: 11%
}

.footer .footer-block.w-12 {
	width: 12%
}

.footer .footer-block.w-13 {
	width: 13%
}

.footer .footer-block.w-14 {
	width: 14%
}

.footer .footer-block.w-15 {
	width: 15%
}

.footer .footer-block.w-16 {
	width: 16%
}

.footer .footer-block.w-17 {
	width: 17%
}

.footer .footer-block.w-18 {
	width: 18%
}

.footer .footer-block.w-19 {
	width: 19%
}

.footer .footer-block.w-20 {
	width: 20%
}

.footer .footer-block.w-21 {
	width: 21%
}

.footer .footer-block.w-22 {
	width: 22%
}

.footer .footer-block.w-23 {
	width: 23%
}

.footer .footer-block.w-24 {
	width: 24%
}

.footer .footer-block.w-25 {
	width: 25%
}

.footer .footer-block.w-26 {
	width: 26%
}

.footer .footer-block.w-27 {
	width: 27%
}

.footer .footer-block.w-28 {
	width: 28%
}

.footer .footer-block.w-29 {
	width: 29%
}

.footer .footer-block.w-30 {
	width: 30%
}

.footer .footer-block .logo_xuduoduo {
	margin-top: 10px
}

.footer .footer-tit-title {
	position: relative;
	font-size: 13px;
	color: #c2c2c2;
	line-height: 22px;
	width: 50%;
	float: left;
	margin: 3px auto
}

.footer .footer-tit-title a {
	color: #c2c2c2
}

.footer .footer-block .partner {
	margin-top: 20px;
	display: block;
	width: 60%;
	height: 30px;
	background-color: #454545;
	line-height: 30px;
	text-align: center;
	color: #b5b5b5;
	border-radius: 3px;
	letter-spacing: 1px
}

.footer .footer-block .footer-tit {
	margin-bottom: 36px;
	position: relative;
	font-size: 16px;
	color: #fff;
	line-height: 16px
}

.footer .footer-block .footer-tit:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 23px;
	height: 1px;
	background: #878787
}

.footer .footer-block .hot-line {
	margin-bottom: 15px;
	font-size: 26px;
	line-height: 26px;
	color: #6eb1ec
}

.footer .footer-block .foot-qq {
	display: block;
	position: absolute;
	top: -2px;
	left: 145px;
	width: 18px;
	height: 22px;
	background: url("../images/footer-qq.png") 0 0 no-repeat;
	background-size: 100%
}

.footer .footer-block p {
	margin-bottom: 20px;
	position: relative;
	font-size: 13px;
	color: #c2c2c2;
	line-height: 22px
}

.footer .footer-block p a {
	font-size: 13px;
	color: #c2c2c2;
	line-height: 22px
}

.footer .footer-block p.ml {
	margin-left: -3px;
	font-size: 12px
}

.footer .footer-block p.mb-10 {
	margin-bottom: 10px
}

.footer .footer-block .footer-ewm {
	margin-bottom: 7px;
	width: 101px;
	height: 101px;
	overflow: hidden
}

.footer .footer-block .footer-ewm img {
	width: 100%;
	height: 100%
}

.footer .footer-bottom {
	width: 100%;
	height: 80px;
	line-height: 45px;
	background: #454545;
	text-align: center;
	font-size: 12px;
	color: #a4a4a4
}

/*.header_xuduoduo .nav li {
	padding: 0
}*/

.a_top a {
	color: #5e5e5e
}

/*.header_xuduoduo .logo_xuduoduo {
	text-indent: 0
}*/

.nav-list .loaded_common_ {
	box-sizing: border-box;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	width: 152px;
	position: relative;
	z-index: 200;
	top: 40%
}

.nav-list {
	height: 80px;
	float: right
}

.nav-list .loaded_common_:hover .loaded-menu_ {
	display: block
}

.nav-list .loaded_common_:hover {
	background-color: rgb(255, 255, 255);
	border-left: 1px solid rgb(229, 229, 229);
	border-right: 1px solid rgb(229, 229, 229)
}

.nav-list .loaded_common_ #mobile_common_ {
	color: rgb(43, 144, 237)
}

.nav-list .loaded_common_ .caret::after {
	border-top-color: rgb(43, 144, 237)
}

.nav-list .loaded_common_ #avatar_common_ {
	width: 16px;
	height: 16px;
	margin-right: 3px;
	display: inline-block;
	border-radius: 50%;
	vertical-align: text-bottom;
	background-size: 16px 16px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAA99JREFUWAmtV81PE0EUf7PdLR+t0CIiATEKekEkYiIhMSRyhUgiiQejN+NBDkSJnkwMIfFkgoaD+gdoPJqUoDe5aCB6MMZIlEgxWtHIh6W2QNm243vT7rrQ7e409CWT3Z157/d7M2/mzVsGkjLykXv/LMR6AHg/49CKZg2c8wYyZ4wt4mORM5jFr1DwcNXUyDG2RWNuwtwUbk7G6/VM6jYHfhE4VLnpi3EGMQbsiaaoo3f7/L+cbAo6MP6cl4XT0VtoPMw5+JxACo0xBgkcG2v2BO4M9bKknZ6tAzTrrXTqGS53l51R8X1sxutRz9mtRp4DN17E2/WUPonLfaB4IgcLBhFF0Xrv9fk/WLW2OSBmntHflpzcYEQnvIp2yroSijFGMRfLXuqZGwT0RGziIC6j23Qgu+FKFXMD3u7Ju3KbWwyKEGSPmv5Fdrd70O3WOg0aqzwC5EcsDbO/dUhn7Ajz++h0aIp2hEKh0rA455JHrbnGA5c6fFBTaS6eYFhdz8DjdwkIr6bzGXf00ESJE7sHmchw4eiSTJJpqvbA0Gk/aJ5te9eE19Mcxl/H4fuauxOAySrYHNiniPQqmeHOt1cUJCcvyDHSkRLkJG5cR94vY1DnU+BgQETMUZ10SFdOeL+Su1hc9WulQQFkdYmbXBU3mpsHukRYDYwidBsU40o1jAs9v0VTkMJN5iakQ7oyQtyywYIkrsCrr7YX2jYu0iFdGcGzxJVcMSGjDxOfNmFuWS+oS2OkIy2M/aQVoGpGSijTPZpJQGh2A1bW/0+T3qmPxmSzYY5wURVlFIczUh6gUga3wcv5pGjluVO5KRfyPAriRggWwlAM5o06dAQqGFSXKVChMUygABs6h7XNDDb3TbodloVUKiD/hKMxt1TcWqdCZ5MXjtaq4PPa792/yQzMLaXgTWQLPuPTUSgVI7dI6tcmog/wSFy1M9jvV+DCiUo4FHTPglb7+ZUUPH2/DssJ+ysSN//D+2cDg2IqVL3mCkgrBrTgzXe9e0/R5ATSsleF4W4/2mavbCtw9jpWR6lPOJArkcasSkGM8+VOH5Sr9jefVbfQe6WmwBXEqC7PwxgzyjIzmFQ644acMcAG2iqBAHYrtF8G2qw3JJvJcmWRTQaq26l0xns6QnE/Xq/tltu0b0esOsQkbOKw/iOYDpA2LYuman0djd6IaV2CF9xwcBIxqSw3lt4RdiHO6/FUTGMrlUwTpiPpzkFkLsM2ii2+Cy/IljDMMnwnj+s3GtNqUJ5YwyYrpEs2rrPOOx+FPEIwL471YKMSTvye49MoZsTvOX7j7zlgaocpjLvU7/k/yQQudCFAbHkAAAAASUVORK5CYII=")
}

.nav-list .loaded_common_ .loaded-menu_ {
	display: none;
	width: 152px;
	height: 72px;
	box-sizing: border-box;
	background: rgb(255, 255, 255) none repeat scroll 0 0;
	border-width: 0 1px 1px;
	border-style: none solid solid;
	border-color: currentcolor rgb(229, 229, 229) rgb(229, 229, 229);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none
}

.nav-list .loaded_common_ li {
	height: 35px;
	width: 150px;
	padding: 0
}

.nav-list .loaded_common_ li a {
	height: 35px;
	width: 150px;
	display: block;
	line-height: 35px;
	background-color: rgb(255, 255, 255);
	box-sizing: border-box;
	font-size: 14px;
	color: rgb(102, 102, 102)
}

.nav-list .loaded_common_ li a:hover {
	color: rgb(238, 0, 0);
	background-color: rgb(248, 248, 248)
}

* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "微软雅黑"
}

.scene ul {
	overflow: hidden;
	display: flex;
	justify-content: center;
	margin-top: 40px
}

.scene ul li {
	width: 300px;
	text-align: center;
	float: left
}

.scene ul li p {
	font-size: 18px;
	color: #333;
	margin-top: 6px
}

.scene ul li text {
	font-size: 14px;
	color: #999;
	display: inline-block;
	width: 230px
}

.scene {
	background: url("../images/hbg.png") no-repeat;
	background-size: 100% 100%;
	padding-bottom: 120px;
	padding-top: 30px
}

/*.link {
	display: inline-block;
	width: 400px;
	height: 80px;
	color: #4a4a4a;
	font-size: 16px;
	position: relative
}

.link:hover {
	color: #4a4a4a
}

.link span {
	position: absolute;
	right: -4px;
	letter-spacing: 1px;
	font-family: "黑体";
	background: url("../images/logo_c_pic.png") no-repeat 100% 100%;
	background-size: 100% 100%;
	height: 80px;
	width: 255px;
	line-height: 95px;
	text-align: left;
	padding-left: 17px;
}*/

.about-us {
	position: absolute;
	width: 100px;
	height: 0;
	background: #ffffff;
	overflow: hidden
}

.hover .about-us {
	padding-top: 15px;
	padding-bottom: 30px
}

.about-us .about-us-item {
	position: relative;
	height: 40px !important;
	width: 100px !important;
	line-height: 40px !important;
	color: #000 !important;
	font-weight: normal !important;
	padding: 0 !important;
	text-align: center !important
}

.about-us .about-us-item:first-child {
	margin-top: 15px
}

.about-us .about-us-item:last-child {
	margin-bottom: 30px
}

.about-us .about-us-item i {
	position: absolute;
	display: block;
	width: 6px;
	height: 38px;
	top: 0;
	left: 10px;
	background: url("../images/nav-sjj.png") 0 center no-repeat;
	transition: none
}

.about-us .about-us-item:hover {
	color: #3c7ad1 !important
}

.about-us .about-us-item:hover i {
	background-position: -6px center
}

.suspend {
	width: 40px;
	height: 198px;
	position: fixed;
	top: 200px;
	right: 0;
	overflow: hidden;
	z-index: 9999;
	transition: all 0.5s
}

.suspend dl {
	width: 120px;
	height: 198px;
	border-radius: 25px 0 0 25px;
	padding-left: 40px;
	box-shadow: 0 0 5px #e4e8ec
}

.suspend dl dt {
	width: 40px;
	height: 198px;
	background: url("../images/suspend.png");
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer
}

.suspend dl dd.suspendQQ {
	width: 120px;
	height: 85px;
	background: #ffffff
}

.suspend dl dd.suspendQQ a {
	width: 120px;
	height: 85px;
	display: block;
	background: url("../images/suspend.png") -40px 0;
	overflow: hidden
}

.suspend dl dd.suspendTel {
	width: 120px;
	height: 112px;
	background: #ffffff;
	border-top: 1px solid #e4e8ec
}

.suspend dl dd.suspendTel a {
	width: 120px;
	height: 112px;
	display: block;
	text-decoration: none;
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center
}

.suspend dl dd.suspendTel a p {
	margin-top: 8px;
	color: #888;
	font-size: 15px
}

* html .suspend {
	position: absolute;
	left: expression(eval(document.documentElement.scrollRight));
	top: expression(eval(document.documentElement.scrollTop+200))
}